# $Id$


Summary: Concert git log to GNU ChangeLog format
Name:    git2cl
Version: 20080827
Release: %mkrel 10
License: GPLv2
Group:   System/Configuration
URL:     http://josefsson.org/%{name}/
Source0:  http://josefsson.org/%{name}/%{name}
Source1:  http://josefsson.org/%{name}/COPYING
Source2:  http://josefsson.org/%{name}/README
Source3:  http://josefsson.org/%{name}/README.html
Requires:       git
BuildArch:      noarch

%description
This is a quick'n'dirty tool to convert git logs to GNU ChangeLog format.
The tool invokes git log internally unless you pipe a log to it. 
This is similar to cvs2cl or svn2cl for git.

%install
%{__mkdir_p} %{buildroot}%{_bindir}
%{__install} -p -m 0755  %{SOURCE0} %{buildroot}%{_bindir}
%{__install} -p -m 0644  %{SOURCE1} %{SOURCE2} %{SOURCE3} .

%files
%doc README COPYING README.html
%{_bindir}/*


%changelog
* Sat Mar 19 2022 umeabot <umeabot> 20080827-10.mga9
+ Revision: 1800778
- Mageia 9 Mass Rebuild

* Tue Feb 11 2020 umeabot <umeabot> 20080827-9.mga8
+ Revision: 1489518
- Mageia 8 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 20080827-8.mga7
+ Revision: 1260597
- Mageia 7 Mass Rebuild

* Wed Feb 03 2016 umeabot <umeabot> 20080827-7.mga6
+ Revision: 933836
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 20080827-6.mga5
+ Revision: 745762
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 20080827-5.mga5
+ Revision: 679592
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 20080827-4.mga4
+ Revision: 521620
- Mageia 4 Mass Rebuild

* Wed Jan 23 2013 fwang <fwang> 20080827-3.mga3
+ Revision: 391444
- update rpm group
- update rpm group

* Sat Jan 12 2013 umeabot <umeabot> 20080827-2.mga3
+ Revision: 351576
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Apr 10 2012 bcornec <bcornec> 20080827-1.mga2
+ Revision: 230029
- Improve Summary for git2cl pkg
- Adds sha1 file for git2cl
- Adds new package git2cl
- Created package structure for git2cl.

